[<text>
<title>inflation still a concern, volcker says</title>
<dateline>    los angeles, march 12 - </dateline>federal reserve board chairman paul
volcker said both the fed and the financial markets remain
concerned about the possibility of renewed inflation.
    "a possibility of renewed inflation remains of concern,
both in the markets and within the federal reserve," he said in
remarks prepared for delivery to a group of business leaders
here.
    he said one potential channel for renewed inflationary
pressures would be an excessive fall of the dollar in the
exchange markets, which would push import prices up sharply.
    he said participants in financial markets and business
remain skeptical of prospects for lasting price stability.
    "should the skepticism about our ability to resist
inflation be reinforced by bad policy, the consequences for
interest rates, for exchange rates, and for the economy
generally would clearly be undesirable...recognition of that
danger neccesarily must weigh heavily in the formation of
monetary policy," the fed chairman said.
    volcker said attempts to drive the dollar much lower would
undermine the hard won gains against inflation and would risk
dissipating the flow of foreign capital.
 reuter
</text>]